QMAPTOOL(1)

NAME
QMapTool - Creating Raster Maps

SYNOPSIS
qmaptool [ -d | --debug ] [ -h | --help ] [ -n | --no-splash ]

DESCRIPTION
A tool to process and referecne scanned paper maps
Main features:
    - Cut borders of maps
    - Reference maps
    - Convert maps into GeoTiff files with a color table

OPTIONS
-d, --debug
       Run with debugging output.
-h, --help
       Displays the help message.
-n, --no-splash
       Start without splash screen.

SEE ALSO
https://bitbucket.org/maproom/qmapshack/wiki/DocMain

AUTHOR
QMapTool was written and is currently maintained by Oliver Eichler <oliver.eichler@gmx.de>.